Ed2.1 Server TP 1.1 Does not include 2.0 server PIXIT Gs12
Description

Ed2.0 server TP 2.0.5 has Gs12 "Is IEC 62351-6 security supported (Y/N)".

This was missed in Ed2.1 TP where Gs12 is now "How does the subscriber handle incoming data flagged as test when the

destination LN.Beh is On or Blocked?"

Ed2.1 added McSecurity which removed need for Ed2.0 PIXIT entry.

Suggest changes to Ed2.1 test procedures for pending Rev1.2:

1. Re-insert old Gs12 and mark as Ed2-only

2. Rename existing Gs12 to Gs13 in sGos23 references and PIXIT itself (no other changes needed

Related issues:
Related to Server - Issues #6255: ED2.0 TP2.0.6 has sGos23 but PIXIT template... Closed

03/07/2023

History

#1 - 02/22/2022 02:13 PM - Bruce Muschlitz

- Status changed from New to Closed

- Assignee set to Richard Schimmel

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

Solution proposed by Richard in Ed2.1 Server TP_Rev1p2 draft 01.
UCAIlug is now reviewing the draft for release by 31-March-2022.
Solution is to keep Gs12 from Ed2.0 procedures and rename the Gs12 in the new procedures as Gs13

#2 - 07/27/2022 10:39 AM - christian zehnder

In latest ServerTP_Ed2.0_2.0.6 sGos23 references to PIXIT Gs13. But Gs13 is missing in PIXIT within TP, nor does it exist in latest available

"TemplatePixitServerEd1Ed2_rev20" from UCA templates.

#3 - 02/21/2023 08:29 AM - IEC 61850 TPWG

- Related to Issues #6255: ED2.0 TP2.0.6 has sGos23 but PIXIT template misses the entry Gs13 while in TP1.2 ED2.1 the Gs13 has Amd1 Ed only
